local fn = _gn(0x2BF72AD5B41AA739)
--- Resets the extra timecycle modifier strength normally set with [`SetExtraTimecycleModifierStrength`](#\_0x2C328AF17210F009)
function Global.ResetExtraTimecycleModifierStrength()
	return _in2(fn)
end
